maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karl-Heinz Marbaise (JIRA)" <j...@codehaus.org>
Subject [jira] (MASSEMBLY-705) Removed pseudo compatibility with Maven 2.0.X
Date Thu, 31 Jul 2014 19:39:10 GMT
Karl-Heinz Marbaise created MASSEMBLY-705:
---------------------------------------------

             Summary: Removed pseudo compatibility with Maven 2.0.X
                 Key: MASSEMBLY-705
                 URL: https://jira.codehaus.org/browse/MASSEMBLY-705
             Project: Maven Assembly Plugin
          Issue Type: Improvement
            Reporter: Karl-Heinz Marbaise


The following should be removed from the pom file cause the plugin already needs Maven 2.2.1.
{code:xml}
    <!-- FIXME: I'm specifying a dependency on plexus-container-default
                in order to force the version to be compatible with maven
                2.0.5.
    -->
    <dependency>
      <groupId>org.codehaus.plexus</groupId>
      <artifactId>plexus-container-default</artifactId>
      <version>1.0-alpha-9-stable-1</version>
    </dependency>
 {code}



--
This message was sent by Atlassian JIRA
(v6.1.6#6162)

Mime
View raw message